diff --git a/modules/apps/blogs/blogs-item-selector-api/src/main/java/com/liferay/blogs/item/selector/criterion/BlogsItemSelectorCriterion.java b/modules/apps/blogs/blogs-item-selector-api/src/main/java/com/liferay/blogs/item/selector/criterion/BlogsItemSelectorCriterion.java
index 25124b20b45637..34dbedb695129e 100644
--- a/modules/apps/blogs/blogs-item-selector-api/src/main/java/com/liferay/blogs/item/selector/criterion/BlogsItemSelectorCriterion.java
+++ b/modules/apps/blogs/blogs-item-selector-api/src/main/java/com/liferay/blogs/item/selector/criterion/BlogsItemSelectorCriterion.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.item.selector.criterion;
@@ -17,7 +17,7 @@ package com.liferay.blogs.item.selector.criterion;
 import com.liferay.item.selector.BaseItemSelectorCriterion;
 
 /**
- * @author Roberto Díaz
+ * @author Roberto D??az
  */
 public class BlogsItemSelectorCriterion extends BaseItemSelectorCriterion {
 }
\ No newline at end of file
diff --git a/modules/apps/blogs/blogs-item-selector-web/src/main/java/com/liferay/blogs/item/selector/web/internal/BlogsItemSelectorCriterionHandler.java b/modules/apps/blogs/blogs-item-selector-web/src/main/java/com/liferay/blogs/item/selector/web/internal/BlogsItemSelectorCriterionHandler.java
index 076d2466f19613..cf260520e873b1 100644
--- a/modules/apps/blogs/blogs-item-selector-web/src/main/java/com/liferay/blogs/item/selector/web/internal/BlogsItemSelectorCriterionHandler.java
+++ b/modules/apps/blogs/blogs-item-selector-web/src/main/java/com/liferay/blogs/item/selector/web/internal/BlogsItemSelectorCriterionHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.item.selector.web.internal;
@@ -24,7 +24,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Deactivate;
 
 /**
- * @author Roberto Díaz
+ * @author Roberto D??az
  */
 @Component(service = ItemSelectorCriterionHandler.class)
 public class BlogsItemSelectorCriterionHandler
diff --git a/modules/apps/blogs/blogs-item-selector-web/src/main/java/com/liferay/blogs/item/selector/web/internal/BlogsItemSelectorView.java b/modules/apps/blogs/blogs-item-selector-web/src/main/java/com/liferay/blogs/item/selector/web/internal/BlogsItemSelectorView.java
index 3054de1a7a3c1a..69f6d647248045 100644
--- a/modules/apps/blogs/blogs-item-selector-web/src/main/java/com/liferay/blogs/item/selector/web/internal/BlogsItemSelectorView.java
+++ b/modules/apps/blogs/blogs-item-selector-web/src/main/java/com/liferay/blogs/item/selector/web/internal/BlogsItemSelectorView.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.item.selector.web.internal;
@@ -46,7 +46,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Roberto Díaz
+ * @author Roberto D??az
  */
 @Component(
 	property = "item.selector.view.key=" + BlogsItemSelectorViewConstants.ITEM_SELECTOR_VIEW_KEY,
diff --git a/modules/apps/blogs/blogs-item-selector-web/src/main/java/com/liferay/blogs/item/selector/web/internal/constants/BlogsItemSelectorWebKeys.java b/modules/apps/blogs/blogs-item-selector-web/src/main/java/com/liferay/blogs/item/selector/web/internal/constants/BlogsItemSelectorWebKeys.java
index 5ffc9dff6e59dc..57af1749f6cfdf 100644
--- a/modules/apps/blogs/blogs-item-selector-web/src/main/java/com/liferay/blogs/item/selector/web/internal/constants/BlogsItemSelectorWebKeys.java
+++ b/modules/apps/blogs/blogs-item-selector-web/src/main/java/com/liferay/blogs/item/selector/web/internal/constants/BlogsItemSelectorWebKeys.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.item.selector.web.internal.constants;
 
 /**
- * @author Roberto Díaz
+ * @author Roberto D??az
  */
 public class BlogsItemSelectorWebKeys {
 
diff --git a/modules/apps/blogs/blogs-item-selector-web/src/main/java/com/liferay/blogs/item/selector/web/internal/display/context/BlogsItemSelectorViewDisplayContext.java b/modules/apps/blogs/blogs-item-selector-web/src/main/java/com/liferay/blogs/item/selector/web/internal/display/context/BlogsItemSelectorViewDisplayContext.java
index cf5d0acc4817ee..e0e2928e308ec5 100644
--- a/modules/apps/blogs/blogs-item-selector-web/src/main/java/com/liferay/blogs/item/selector/web/internal/display/context/BlogsItemSelectorViewDisplayContext.java
+++ b/modules/apps/blogs/blogs-item-selector-web/src/main/java/com/liferay/blogs/item/selector/web/internal/display/context/BlogsItemSelectorViewDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.item.selector.web.internal.display.context;
@@ -42,7 +42,7 @@ import javax.portlet.PortletURL;
 import javax.servlet.http.HttpServletRequest;
 
 /**
- * @author Roberto Díaz
+ * @author Roberto D??az
  */
 public class BlogsItemSelectorViewDisplayContext {
 
diff --git a/modules/apps/blogs/blogs-item-selector-web/src/main/resources/META-INF/resources/blogs_attachments.jsp b/modules/apps/blogs/blogs-item-selector-web/src/main/resources/META-INF/resources/blogs_attachments.jsp
index 2961cb14f54add..20887ce3a4216b 100644
--- a/modules/apps/blogs/blogs-item-selector-web/src/main/resources/META-INF/resources/blogs_attachments.jsp
+++ b/modules/apps/blogs/blogs-item-selector-web/src/main/resources/META-INF/resources/blogs_attachments.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/blogs/blogs-item-selector-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/blogs/blogs-item-selector-web/src/main/resources/META-INF/resources/init.jsp
index bff38a54123937..76e1fbc267c0dc 100644
--- a/modules/apps/blogs/blogs-item-selector-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/blogs/blogs-item-selector-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/blogs/blogs-layout-prototype/src/main/java/com/liferay/blogs/layout/prototype/internal/instance/lifecycle/AddLayoutPrototypePortalInstanceLifecycleListener.java b/modules/apps/blogs/blogs-layout-prototype/src/main/java/com/liferay/blogs/layout/prototype/internal/instance/lifecycle/AddLayoutPrototypePortalInstanceLifecycleListener.java
index acfb0a00c45e03..e1bff4297edf4b 100644
--- a/modules/apps/blogs/blogs-layout-prototype/src/main/java/com/liferay/blogs/layout/prototype/internal/instance/lifecycle/AddLayoutPrototypePortalInstanceLifecycleListener.java
+++ b/modules/apps/blogs/blogs-layout-prototype/src/main/java/com/liferay/blogs/layout/prototype/internal/instance/lifecycle/AddLayoutPrototypePortalInstanceLifecycleListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.layout.prototype.internal.instance.lifecycle;
@@ -46,7 +46,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 @Component(immediate = true, service = PortalInstanceLifecycleListener.class)
 public class AddLayoutPrototypePortalInstanceLifecycleListener
diff --git a/modules/apps/blogs/blogs-layout-prototype/src/main/java/com/liferay/blogs/layout/prototype/internal/upgrade/BlogsLayoutPrototypeUpgrade.java b/modules/apps/blogs/blogs-layout-prototype/src/main/java/com/liferay/blogs/layout/prototype/internal/upgrade/BlogsLayoutPrototypeUpgrade.java
index f5c3c9601f8659..b160b9dc88c0ac 100644
--- a/modules/apps/blogs/blogs-layout-prototype/src/main/java/com/liferay/blogs/layout/prototype/internal/upgrade/BlogsLayoutPrototypeUpgrade.java
+++ b/modules/apps/blogs/blogs-layout-prototype/src/main/java/com/liferay/blogs/layout/prototype/internal/upgrade/BlogsLayoutPrototypeUpgrade.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.layout.prototype.internal.upgrade;
diff --git a/modules/apps/blogs/blogs-layout-prototype/src/main/java/com/liferay/blogs/layout/prototype/internal/upgrade/v1_0_0/UpgradeLocalizedColumn.java b/modules/apps/blogs/blogs-layout-prototype/src/main/java/com/liferay/blogs/layout/prototype/internal/upgrade/v1_0_0/UpgradeLocalizedColumn.java
index f12e6f292c44a0..ee8e9279732e20 100644
--- a/modules/apps/blogs/blogs-layout-prototype/src/main/java/com/liferay/blogs/layout/prototype/internal/upgrade/v1_0_0/UpgradeLocalizedColumn.java
+++ b/modules/apps/blogs/blogs-layout-prototype/src/main/java/com/liferay/blogs/layout/prototype/internal/upgrade/v1_0_0/UpgradeLocalizedColumn.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.layout.prototype.internal.upgrade.v1_0_0;
diff --git a/modules/apps/blogs/blogs-reading-time/src/main/java/com/liferay/blogs/reading/time/internal/info/display/contributor/BlogsEntryReadingTimeInfoItemFieldReader.java b/modules/apps/blogs/blogs-reading-time/src/main/java/com/liferay/blogs/reading/time/internal/info/display/contributor/BlogsEntryReadingTimeInfoItemFieldReader.java
index 7146fb1687aa13..0e63af3598d134 100644
--- a/modules/apps/blogs/blogs-reading-time/src/main/java/com/liferay/blogs/reading/time/internal/info/display/contributor/BlogsEntryReadingTimeInfoItemFieldReader.java
+++ b/modules/apps/blogs/blogs-reading-time/src/main/java/com/liferay/blogs/reading/time/internal/info/display/contributor/BlogsEntryReadingTimeInfoItemFieldReader.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.reading.time.internal.info.display.contributor;
@@ -27,7 +27,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(service = InfoItemFieldReader.class)
 public class BlogsEntryReadingTimeInfoItemFieldReader
diff --git a/modules/apps/blogs/blogs-reading-time/src/main/java/com/liferay/blogs/reading/time/internal/info/display/contributor/BlogsEntrySimpleReadingTimeInfoItemFieldReader.java b/modules/apps/blogs/blogs-reading-time/src/main/java/com/liferay/blogs/reading/time/internal/info/display/contributor/BlogsEntrySimpleReadingTimeInfoItemFieldReader.java
index bba8330311794a..5da76a006e77fe 100644
--- a/modules/apps/blogs/blogs-reading-time/src/main/java/com/liferay/blogs/reading/time/internal/info/display/contributor/BlogsEntrySimpleReadingTimeInfoItemFieldReader.java
+++ b/modules/apps/blogs/blogs-reading-time/src/main/java/com/liferay/blogs/reading/time/internal/info/display/contributor/BlogsEntrySimpleReadingTimeInfoItemFieldReader.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.reading.time.internal.info.display.contributor;
@@ -27,7 +27,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(service = InfoItemFieldReader.class)
 public class BlogsEntrySimpleReadingTimeInfoItemFieldReader
diff --git a/modules/apps/blogs/blogs-reading-time/src/main/java/com/liferay/blogs/reading/time/internal/model/info/BlogsReadingTimeEntryModelInfo.java b/modules/apps/blogs/blogs-reading-time/src/main/java/com/liferay/blogs/reading/time/internal/model/info/BlogsReadingTimeEntryModelInfo.java
index 1f6f27095b8a36..68c731ff3fe3ea 100644
--- a/modules/apps/blogs/blogs-reading-time/src/main/java/com/liferay/blogs/reading/time/internal/model/info/BlogsReadingTimeEntryModelInfo.java
+++ b/modules/apps/blogs/blogs-reading-time/src/main/java/com/liferay/blogs/reading/time/internal/model/info/BlogsReadingTimeEntryModelInfo.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.reading.time.internal.model.info;
@@ -24,7 +24,7 @@ import java.util.Locale;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(
 	immediate = true,
diff --git a/modules/apps/blogs/blogs-reading-time/src/main/java/com/liferay/blogs/reading/time/internal/service/BlogsReadingTimeEntryLocalServiceWrapper.java b/modules/apps/blogs/blogs-reading-time/src/main/java/com/liferay/blogs/reading/time/internal/service/BlogsReadingTimeEntryLocalServiceWrapper.java
index b80fa1a6748770..1cbc0d3617c4ad 100644
--- a/modules/apps/blogs/blogs-reading-time/src/main/java/com/liferay/blogs/reading/time/internal/service/BlogsReadingTimeEntryLocalServiceWrapper.java
+++ b/modules/apps/blogs/blogs-reading-time/src/main/java/com/liferay/blogs/reading/time/internal/service/BlogsReadingTimeEntryLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.reading.time.internal.service;
@@ -29,7 +29,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(immediate = true, service = ServiceWrapper.class)
 public class BlogsReadingTimeEntryLocalServiceWrapper
diff --git a/modules/apps/blogs/blogs-recent-bloggers-api/src/main/java/com/liferay/blogs/recent/bloggers/constants/RecentBloggersPortletKeys.java b/modules/apps/blogs/blogs-recent-bloggers-api/src/main/java/com/liferay/blogs/recent/bloggers/constants/RecentBloggersPortletKeys.java
index 8e4ba1f20f4e70..c5719ce2e14486 100644
--- a/modules/apps/blogs/blogs-recent-bloggers-api/src/main/java/com/liferay/blogs/recent/bloggers/constants/RecentBloggersPortletKeys.java
+++ b/modules/apps/blogs/blogs-recent-bloggers-api/src/main/java/com/liferay/blogs/recent/bloggers/constants/RecentBloggersPortletKeys.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.recent.bloggers.constants;
 
 /**
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 public class RecentBloggersPortletKeys {
 
diff --git a/modules/apps/blogs/blogs-recent-bloggers-web-test/src/testIntegration/java/com/liferay/blogs/recent/bloggers/web/internal/exportimport/data/handler/test/RecentBloggersPortletDataHandlerTest.java b/modules/apps/blogs/blogs-recent-bloggers-web-test/src/testIntegration/java/com/liferay/blogs/recent/bloggers/web/internal/exportimport/data/handler/test/RecentBloggersPortletDataHandlerTest.java
index 9818e0cebb56e5..4812d2bf8e2814 100644
--- a/modules/apps/blogs/blogs-recent-bloggers-web-test/src/testIntegration/java/com/liferay/blogs/recent/bloggers/web/internal/exportimport/data/handler/test/RecentBloggersPortletDataHandlerTest.java
+++ b/modules/apps/blogs/blogs-recent-bloggers-web-test/src/testIntegration/java/com/liferay/blogs/recent/bloggers/web/internal/exportimport/data/handler/test/RecentBloggersPortletDataHandlerTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.recent.bloggers.web.internal.exportimport.data.handler.test;
